<?php
require 'acesso.php';
	$res = array();
	
	//$afirma   = $_POST['afirma'];

	$ret = $con->prepare("SELECT arcodigo_tabela, arnome_tabela FROM tabela_precos WHERE sr_deleted != 'T'");
	$ret->execute();
	$mensagem = $ret->errorInfo();
	if ($ret->rowCount() > 0) {
	    $res["contagem"] = $ret->rowCount();
	    $res["tabela_precos"] = array();
	    while ($row = $ret->fetch(PDO::FETCH_ASSOC)) {
	    	array_push($res["tabela_precos"], $row);
	    }
	    $res["sucesso"] = 1;
	    echo json_encode($res);
	} else {
	    $res["sucesso"] = 0;
	    $res["mensagem"] = $mensagem[2];
	    echo json_encode($res);
	}
?>